@charset "UTF-8";
/* CSS Document */

/* div.red{background:#F00;opacity:0.5;width:90%;height:100%;position:fixed;top:0;left:50%;margin-left:-480px;z-index:9999;} */

/* Basic Structure */
body,html{
	height:100%;
}
body,td,th {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 48px;
	line-height:60px;
	color: #fff;
}
body {
	background:#208bba url(../images/bg_page_mobile.png);
	margin:0;
}
a:link,a:visited,a:active,a:hover{
	color:inherit;
	text-decoration:underline;
}
p{
	margin:0 0 60px;
}
p:last-child{
	margin:0;
}
a:link,
a:visited,
a:active,
a:hover{
	color:inherit;
	text-decoration:underline;
}
img{border:0;}
div.clr{clear:both;}
div#wrapper{
	position:relative;
	width:100%;
	height:100%;
	margin:0 auto;
}

/* Home Section */
div#wrapper div#home{
	position:relative;
	width:100%;
	min-height:2620px;
	margin:0 0 200px;
	z-index:99;
}
div#wrapper div#home h1#name{
	display:block;
	position:relative;
	top:0;
	left:0;
	margin:32px auto 0;
	width:950px;
	height:408px;
	padding:0;
	background:url(../images/logo_name_mobile.png) no-repeat top;
	text-indent:-9999px;
	overflow:hidden;
	z-index:999;
}

/* About Section */
div#wrapper div#about{
	position:relative;
	width:100%;
	min-height:4100px;
	margin:0 0 100px;
	z-index:99;
}
div#wrapper div#about div#about_sock{
	position:relative;
	width:90%;
	margin:0 auto;
}
div#wrapper div#about div#about_sock h2.titlea{
	display:block;
	position:relative;
	width:725px;
	height:103px;
	margin:0;
	padding:32px 0 0;
	background:url(../images/mobile_title_about.png) no-repeat bottom;
	text-indent:-9999px;
	overflow:hidden;
}
div#wrapper div#about div#about_sock div.content{
	float:none;
	width:92%;
	height:auto;
	background:url(../images/bg_navi.png);
	-webkit-border-radius: 45px;
	-moz-border-radius: 45px;
	border-radius: 45px;
	padding:8% 4%;
	margin:25px 0 0 0;
}
div#wrapper div#about div#about_sock div.content div.moshe_pic{
	position:relative;
	width:700px;
	height:433px;
	margin:0 auto 60px;
	background:url(../images/mobile_about_moshe.png) no-repeat top;
	text-indent:-9999px;
	overflow:hidden;
}

/* Schedule Section */
div#wrapper div#schedule{
	position:relative;
	width:100%;
	min-height:5200px;
	margin:0 0 100px;
	z-index:99;
}
div#wrapper div#schedule div#schedule_sock{
	position:relative;
	width:90%;
	margin:0 auto;
}
div#wrapper div#schedule div#schedule_sock h3.titleb{
	display:block;
	position:relative;
	width:792px;
	height:101px;
	margin:0;
	padding:32px 0 0;
	background:url(../images/mobile_title_tour.png) no-repeat bottom;
	text-indent:-9999px;
	overflow:hidden;
}
div#wrapper div#schedule div#schedule_sock div.date{
	position:relative;
	float:none;
	width:100%;
	height:auto;
	background:url(../images/bg_navi.png);
	-webkit-border-radius: 45px;
	-moz-border-radius: 45px;
	border-radius: 45px;
	padding:0;
	margin:25px 0;
	z-index:999;
}
div#wrapper div#schedule div#schedule_sock div.date:nth-child(2){
	margin:25px 0 10px;
}
div#wrapper div#schedule div#schedule_sock div.date ul{
	display:block;
	margin:0;
	padding:0;
}
div#wrapper div#schedule div#schedule_sock div.date ul li{
	display:block;
	position:relative;
	float:none;
	padding:32px;
	margin:0;
	border-bottom:2px solid #f0f9fe;
	z-index:999;
}
div#wrapper div#schedule div#schedule_sock div.date ul li:first-child{
	font-weight:bold;
	font-size:48px;
}
div#wrapper div#schedule div#schedule_sock div.date ul li:nth-child(2){
	border-bottom:0;
	font-weight:bold;
	padding:32px 32px 0;
}
div#wrapper div#schedule div#schedule_sock div.date ul li:last-child{
	float:none;
	border-bottom:0;
	font-size:48px;
	font-weight:bold;
	text-align:right;
}


/* Hate Mail Section */
div#wrapper div#hatemail{
	position:relative;
	width:100%;
	min-height:5200px;
	margin:0 0 100px;
	z-index:990;
}
div#wrapper div#hatemail div#hatemail_sock{
	position:relative;
	width:90%;
	margin:0 auto;
}
div#wrapper div#hatemail div#hatemail_sock h3.titled{
	display:block;
	position:relative;
	width:576px;
	height:101px;
	margin:0 0 26px;
	padding:70px 0 0;
	background:url(../images/mobile_title_hatemail.png) no-repeat bottom;
	text-indent:-9999px;
	overflow:hidden;
}
div#wrapper div#hatemail div#hatemail_sock div.beef{
	float: left;
	width: 196px;
	height: 196px;
	padding: 25px;
	margin: 0 36px 36px 0;
	background:url(../images/bg_navi.png);
	-webkit-border-radius: 45px;
	-moz-border-radius: 45px;
	border-radius: 45px;
}
div#wrapper div#hatemail div#hatemail_sock div.beef:nth-child(6),
div#wrapper div#hatemail div#hatemail_sock div.beef:nth-child(11),
div#wrapper div#hatemail div#hatemail_sock div.beef:nth-child(16),
div#wrapper div#hatemail div#hatemail_sock div.beef:nth-child(21),
div#wrapper div#hatemail div#hatemail_sock div.beef:nth-child(27){
	margin: 0 36px 36px 0;
}
div#wrapper div#hatemail div#hatemail_sock div.beef:nth-child(2),
div#wrapper div#hatemail div#hatemail_sock div.beef:nth-child(5),
div#wrapper div#hatemail div#hatemail_sock div.beef:nth-child(8),
div#wrapper div#hatemail div#hatemail_sock div.beef:nth-child(11){
	margin: 0 36px 36px 36px;
}


/* World Spacer */
div#wrapper div#world{
	position:relative;
	width:100%;
	height:405px;
	background:url(../images/mobile_piece_world.png) no-repeat bottom;
	background-size:contain;
}

/* Contact Section */
div#wrapper div#contact{
	position:relative;
	background:#f9c1ce;
	width:100%;
	min-height:2800px;
	margin-top:-10px;
	z-index:99;
}
div#wrapper div#contact div#contact_sock{
	position:relative;
	width:90%;
	height:100%;
	margin:0 auto;
}
div#wrapper div#contact div#contact_sock h4.titlec{
	display:block;
	position:relative;
	width:846px;
	height:102px;
	margin:0;
	padding:32px 0 0;
	background:url(../images/mobile_title_contact.png) no-repeat bottom;
	text-indent:-9999px;
	overflow:hidden;
}
div#wrapper div#contact div#contact_sock div.content{
	width:92%;
	height:auto;
	background:url(../images/bg_contact.png);
	-webkit-border-radius: 45px;
	-moz-border-radius: 45px;
	border-radius: 45px;
	padding:8% 4%;
	margin:25px auto 0;
}
div#wrapper div#contact div#contact_sock div.content div.heading_reps{
	width:496px;
	height:83px;
	background:url(../images/mobile_heading_representation.png) no-repeat top;
	text-indent:-9999px;
	overflow:hidden;
}
div#wrapper div#contact div#contact_sock div.content div.heading_bookings{
	width:555px;
	height:83px;
	background:url(../images/mobile_heading_bookings.png) no-repeat top;
	text-indent:-9999px;
	overflow:hidden;
}
div#wrapper div#contact div#contact_sock div.content div.heading_moshe{
	width:462px;
	height:83px;
	background:url(../images/mobile_heading_direct.png) no-repeat top;
	text-indent:-9999px;
	overflow:hidden;
}

/* Floating Pieces */

div#wrapper div#piece_moshe_mobile{
	display:block;
	position:relative;
	margin:32px auto 0;
	width:900px;
	height:619px;
	background:url(../images/mobile_piece_moshe.png) no-repeat top;
}
div#wrapper div#piece_wormrider_mobile{
	display:block;
	position:relative;
	margin:96px auto 32px;
	width:526px;
	height:262px;
}
div#wrapper div#piece_dog_mobile{
	display:block;
	position:relative;
	margin:96px auto 32px;
	width:548px;
	height:350px;
}
div#wrapper div.returntotop{
	display:block;
	position:relative;
	width:253px;
	height:182px;
	margin:96px auto 32px;
}

/* Mobile Navigation */
div#wrapper div#home ul{
	display:block;
	margin:0;
	padding:0;
}
div#wrapper div#home ul li{
	display:block;
	position:relative;
	width:82%;
	height:auto;
	background:url(../images/bg_navi.png);
	-webkit-border-radius: 45px;
	-moz-border-radius: 45px;
	border-radius: 45px;
	padding:4%;
	margin:25px auto;
	z-index:999;
}
div#wrapper div#home ul li.descender{
	padding:4% 4% 2%;
}

/* Desktop Stuff */
div#navigation,
div#navigation ul,
div#navigation ul li,
div#navigation ul li a,
div#navigation ul li.home,
div#navigation ul li.about,
div#navigation ul li.tour,
div#navigation ul li.contact,
div#navigation ul li.podcast,
div#navigation ul li.book,
div#navigation ul li.special,
div#navigation ul li.social,
div#navigation ul li.social:first-child,
div#wrapper div#piece_moshe,
div#wrapper div#kasherintherye,
div#wrapper div#oakland,
div#wrapper div#champs,
div#wrapper div#houndtall,
div#wrapper div#piece_dog,
div#wrapper div#piece_wormrider,
div#wrapper div#piece_earth,
div#wrapper div#piece_saturn,
div#wrapper div#piece_gummya,
div#wrapper div#piece_gummyb{
	display:none;
}